{% extends 'base.html.twig' %}

{% block title %}{{ 'coupon.create.title'|trans|raw }}{% endblock %}

{% block body %}
    <div class="container">
        <div class="row">
            <div class="col-lg-8">
                <div class="text-center">
                    <h1 class="h3 mb-3 font-weight-normal">{{ 'coupon.create.title'|trans|raw }}</h1>
                </div>

                {{ form(form) }}
                <p class="text-muted"><span class="text-danger">* </span>{{ 'form.required'|trans|raw }}</p>
            </div>

            <div class="col-sm-9 col-md-6 col-lg-4 m-auto">
                {{ include('layout/deal-preview.html.twig') }}
            </div>
        </div>
    </div>
{% endblock %}
